new LRC updates for old OSX 10.13.6

New Here ,
May 23, 2022 May 23, 2022

Copy link to clipboard

Copied

Unable ("not compatible") to update LRC on old MacBook Pro (2011).  Can this early MacBook Pro be updated beyond 10.13.6?  OR, can I actually update LRC on this old MacBook Pro?

TOPICS
macOS

Views

50

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Community Professional , May 23, 2022 May 23, 2022
To expand on Jim Hess post, I think you are out of luck. Lightroom Classic 10.4 is necessary to have the Cloud Sync function, which requires macOS 10.14. As far as I can tell it's not possible to upgrade your MacBook Pro 2011. See the screen captures.

Likes

Translate

Translate
Adobe Community Professional ,
May 23, 2022 May 23, 2022

Copy link to clipboard

Copied

The minimum operating system required is 10.15, so it appears that you cannot install LrC on your MacBook Pro.

Screenshot 2022-05-23 152308.jpg

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 24, 2022 May 24, 2022

Copy link to clipboard

Copied

Thank you, jimhess.  Yourresponse is what I actually expected.  Your confirmation is useful for me.  Decisions decisions, eh?

Tom Kane

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 23, 2022 May 23, 2022

Copy link to clipboard

Copied

To expand on Jim Hess post, I think you are out of luck.

Lightroom Classic 10.4 is necessary to have the Cloud Sync function, which requires macOS 10.14.

As far as I can tell it's not possible to upgrade your MacBook Pro 2011.

See the screen captures.

 

Regards, Denis: iMac mid-2015, 5K 27”, GPU 2GB, Ram 24GB, HDD 3TB, macOS 11.6.5,; LrC 11.4, Lr 5.4, Ps 23.3.2-ACR 14.4,; Camera OM-D E-M1.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 24, 2022 May 24, 2022

Copy link to clipboard

Copied

LATEST

Thank you your ersponse.  That IS what I feared.  A 2011 (i.e.: ancient) machine is bound to run out of usefulness, I fear.  Decisions time, eh?

Tom Kane

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines